### Enumeration

# Clutter EventFlags

#### Declaration

    flags Clutter.EventFlags

#### Description [src]

Flags for the `ClutterEvent`.

#### Members

`CLUTTER_EVENT_NONE`

  No flag set.

  - Value: `0`
  - Available since: 14
`CLUTTER_EVENT_FLAG_SYNTHETIC`

  Synthetic event.

  - Value: `1`
  - Available since: 14
`CLUTTER_EVENT_FLAG_INPUT_METHOD`

  No description available.

  - Value: `2`
  - Available since: 14
`CLUTTER_EVENT_FLAG_REPEATED`

  Auto-repeated event.

  - Value: `4`
  - Available since: 14
`CLUTTER_EVENT_FLAG_RELATIVE_MOTION`

  No description available.

  - Value: `8`
  - Available since: 14
`CLUTTER_EVENT_FLAG_GRAB_NOTIFY`

  No description available.

  - Value: `16`
  - Available since: 14
`CLUTTER_EVENT_FLAG_POINTER_EMULATED`

  No description available.

  - Value: `32`
  - Available since: 14